WordPress.org

Profiles

casca

  • Member Since: December 2nd, 2010
  • @casca on WordPress.org
  • Find me on:

  • Posted a reply to PHP version 5.3.29 which is unsupported, on the site WordPress.org Forums:
    I get this error and I'm running PHP 7.0.15-0ubuntu0.16.04.4 (cli) ( NTS ) Can you…

    7 months ago